@charset "utf-8";
/* CSS Document */

body,
html {
	color: #272727;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	height: 100%;
	
}

img {
	max-width: 100%;
	height: auto;
}

#navigations {
	width: 100%;
	position: absolute;
	z-index: 1;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;

}

h1,
.h1 {
	font-size: 2.5rem;
	text-transform: uppercase;
	padding-top: 40px;
	padding-bottom: 70px;
	margin: .5rem 0 1rem 0;
}

h2,
.h2 {
	font-size: 2rem;
}

h3,
.h3 {
	font-size: 1.75rem;
}

h4,
.h4 {
	font-size: 1.5rem;
}

h5,
.h5 {
	font-size: 1.25rem;
}

h6,
.h6 {
	font-size: 1rem;
}

b,
strong {
	font-weight: 600;
}

h1.greenborder {
	background: url("../images/h1-racing.png") no-repeat top center;
}

h1.whiteborder {
	background: url("../images/h1-white.gif") no-repeat top center;
}

h1 .small-header {
	font-size: 1.8rem;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
}

.merriweather {
	font-family: "Merriweather", serif;
	font-weight: 700;
}

a {
	color: #0b5654;
}

a:hover {
	color: #0b5654;
	text-decoration: none;
}

#navigations a {
	color: #000000;
}

#navigations a:hover {
	color: #277188;
}

.logo {
	padding: 10px;
}

#mdnav .iconnav {
	padding: 3rem 1rem .5rem 1rem;
}

#mdnav .iconnav a {
	margin: 0 10px;
}

#mdnav a {
	font-family: "Merriweather", serif;
	font-weight: bold;
	text-transform: uppercase;
}

#xsnav {
	display: none;
}

.text-center{
	text-align: center;
}

#xsnav .navbar-brand {
	text-align: right;
	margin: 0;
}

#xsnav .navbar-brand img {
	margin: 10px 0;
}

.navbar-brand img {
	margin: 20px 0 10px 0;
}

.carousel-item.fill {
	height: 100vh;
	background-size: cover;
	background-position: center center;
}

.carousel-item.fill .container.captioncenter .captionbox {
	background-color: rgba(255, 255, 255, .5);
	padding: 30px;
	margin-bottom: 20px;
	font-size: 2rem;
}

.carousel-item.fill .container.captioncenter .captionbox>* {
	margin: 0 5px;
}

.carousel-header {
	font-size: 160%;
	line-height: 125%;
	padding-bottom: 2rem;
	text-transform: uppercase;
	color:#0b5654;
}

.carousel-item .img-fluid {
	width: 100%;
	height: 100%;
}

.whitebg,
.greenbg,
.darkgreybg,
.greybg {
	padding: 70px 0;
}

.whitebg {
	background-color: #ffffff;
}

.greenbg {
	background-color: #0b5654;
}

.darkgreybg {
	color: #ffffff;
	background-color: #1a1a1a;
}

.darkgreybg hr {
	border-color: #fff;
}

.darkgreybg.world {
	background: url("../images/world.png") no-repeat center 100px #1a1a1a;
}

.greybg {
	color: #ffffff;
	background-color: #706f6f;
}

.vitrine {
	padding-bottom: 0;
	overflow-x: hidden;
}

.vitem {
	padding-bottom: 70px;
}

.vitem.darkgrey.active {
	background: url("../images/vitem-active-darkgrey.png") no-repeat bottom center;
}

.vitem.green.active {
	background: url("../images/vitem-active-racing.png") no-repeat bottom center;
}

.vitem-description {
	display: none;
}

.vitem-description.active {
	display: block;
}

.textcolor-white {
	color: #ffffff;
}

.textcolor-green {
	color: #0b5654;
}

.textcolor-green-header {
	color: #277188;
}

.textcolor-flash, .nav-link-flash {
	color: #fac07e !important;
	text-decoration: none;
}

.nav-link-flash:hover{
	color: #277188 !important;
	text-decoration: none;
}

.link-flash, .link-flash:hover, .link-flash:focus {
	color: #fac07e;
	font-weight: bold;
}

.textcolor-standard {
	color: #272727;
}

.contactdata a {
	color: #fac07e;
}

.contactdata img {
	margin-right: 20px;
}

.testimonialscontent {
	width: 100%;
	padding: 0 15%;
	overflow: hidden;
	display: block;
}

.testimonialsheadline {
	font-size: 3rem;
}

.testimonialstext {
	font-size: 1.3rem;
}

hr.testimonialsdivider {
	border-image-source: linear-gradient(to right, transparent calc(50% - 37px), #fff calc(50% - 37px), #fff calc(50% + 37px), transparent calc(50% + 37px));
	border-image-slice: 1;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

footer {
	padding: 50px 0;
	color: #ffffff;
	background-color: #4f4f4f;
}

footer a {
	color: #ffffff;
	text-transform: uppercase;
}

footer a:hover {
	color: #277188;
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}

.full-width {
	/* width: 100vw;*/
	/*width: calc(100vw - 10px); /* Hack, "kleineres Übel" */
	position: relative;
	margin-left: -200%;
	left: 100%;
}

.form-control,
.form-control:focus {
	color: #ffffff;
	background-color: #4f4f4f;
	background-clip: padding-box;
	border: 1px solid #4f4f4f;
	border-radius: 0;
	transition: none;
}

.form-control:focus {
	background-color: #1a1a1a;
	border: 1px solid #1a1a1a;
	box-shadow: none;
}

.form_captcha{
	display: inline-block !important;
	width: auto !important;
	margin: 0 10px !important;
}

ul.okgreen {
	list-style-image: url("../images/icon-ok-racing.png");
}

ul.okwhite {
	list-style-image: url("../images/icon-ok-white.png");
}

ul.okgrey {
	list-style-image: url("../images/icon-ok-grey.png");
}

#about_meia{
	background-color: #ddd;
}

#services,
#services a {
	color: #acadab;
}

#services .active {
	color: #272727;
}

#services .active a {
	color: #0b5654;
}

#services ul.okgreen {
	list-style-image: url("../images/icon-ok-grey.png");
}

#services .active ul.okgreen {
	list-style-image: url("../images/icon-ok-racing.png");
}

/* Custom Buttons */
.btn-green {
	color: #ffffff;
	border: 0;
	background: #0b5654;
}

.btn-green:hover {
	color: #000000;
	background: #b3cc80;
}

.btn-green:focus,
.btn-green.focus {
	box-shadow: none;
}

.btn-green:not([disabled]):not(.disabled):active,
.btn-green:not([disabled]):not(.disabled).active,
.show>.btn-green.dropdown-toggle {
	color: #ffffff;
	background-color: #b3cc80;
}

.btn-green:not([disabled]):not(.disabled):active:focus,
.btn-green:not([disabled]):not(.disabled).active:focus,
.show>.btn-green.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-outline-white {
	color: #ffffff;
	background-color: transparent;
	background-image: none;
	border-color: #ffffff;
}

.btn-outline-white:hover {
	color: #000000;
	background: #b3cc80;
}

.btn-outline-white:focus,
.btn-outline-white.focus {
	box-shadow: none;
}

.btn-outline-white:not([disabled]):not(.disabled):active,
.btn-outline-white:not([disabled]):not(.disabled).active,
.show>.btn-outline-white.dropdown-toggle {
	color: #ffffff;
	background-color: #b3cc80;
}

.btn-outline-white:not([disabled]):not(.disabled):active:focus,
.btn-outline-white:not([disabled]):not(.disabled).active:focus,
.show>.btn-outline-white.dropdown-toggle:focus {
	box-shadow: none;
}

.modal-dialog {
	max-width: 1000px;
}


@media (max-width: 1199px) {
	.carousel-item.fill .container.captioncenter .captionbox {
		font-size: 1.8rem;
	}

	.carousel-header {
		font-size: 140%;
	}
}

@media (max-width: 991px) {
	#mdnav {
		display: none;
	}

	#xsnav {
		display: block;
	}

	.carousel-item.fill .container.captioncenter .captionbox {
		font-size: 1.6rem;
	}

	.carousel-header {
		font-size: 130%;
	}

	.testimonialsheadline {
		font-size: 2rem;
	}

	.testimonialstext {
		font-size: 1.5rem;
	}
}

@media (max-width: 767px) {
	.small-center {
		text-align: center !important;
	}

	.carousel-item.fill .container.captioncenter .captionbox {
		font-size: 1.4rem;
	}

	.carousel-header {
		font-size: 120%;
	}

	.testimonialsheadline {
		font-size: 1.8rem;
	}

	.testimonialstext {
		font-size: 1.3rem;
	}
}

@media (max-width: 479px) {
	.carousel-item.fill .container.captioncenter .captionbox {
		font-size: 1.2rem;
	}

	.carousel-header {
		font-size: 110%;
	}

	body,
	html {
		font-size: 14px;
	}

	h1,
	.h1 {
		font-size: 1.5rem;
	}

	h2,
	.h2 {
		font-size: 1.4rem;
	}

	h3,
	.h3 {
		font-size: 1.3rem;
	}

	h4,
	.h4 {
		font-size: 1.2rem;
	}

	h5,
	.h5 {
		font-size: 1.1rem;
	}

	h6,
	.h6 {
		font-size: 1rem;
	}

	.testimonialsheadline {
		font-size: 1.5rem;
	}

	.testimonialstext {
		font-size: 1rem;
	}
}